Auswertung von Slalom

Auswertung von Slalom- und Kartwettbewerben

Diese Hilfe ist in folgende Bereiche gegliedert

Veranstaltungsdaten erfassen

Erfassung und Auswertung der Ergebnisse

Archiv bearbeiten

Ablaufübersicht

Druckausgaben

Jugendkart-Pokal

Service

Programm von Bernhard Eilert, München
Stand: September 2013


Veranstaltungsdaten erfassen

Bevor mit der Auswertung eines Slaloms oder einer Kartveranstaltung begonnen werden kann, müssen ggf. die Starterdaten der vorhergehenden Veranstaltung gelöscht werden und die Daten der Veranstaltung eingegeben bzw. aktualisiert werden.

Daten der alten Veranstaltung löschen

Veranstaltungsdaten aktualisieren

Veranstalterlogo laden

Veranstaltungstyp und Archiv laden

Vorgaben für die Veranstaltung

Klassenliste drucken


Veranstaltungsdaten aktualisieren

Zunächst sind die Daten der aktuellen Veranstaltung auf der Registerseite Veranstaltung zu aktualisieren. Dazu werden am Besten die vorhandenen Daten überschrieben. Nach Abschluss der Eingabe kann mit einer der Pfeiltasten im Bereich Steuerung vor und zurück geblättert werden. Die Daten werden damit übernommen. Die erfassten Daten erscheinen im Kopf der Eingabemaske und auf den Ausdrucken für Aushang und Ergebnisliste.

Es ist auch möglich, einen neuen Datensatz anzulegen. Dies erfolgt mit Hilfe des Knopfes Neu. Die Eingabe wird mit OK bestätigt. Zwischen den erfassten Veranstaltungen kann mit den Pfeiltasten geblättert werden.

Die Streckenlänge dient als Basis für die Berechnung der Durchschnittsgeschwindigkeit auf der Auswertungsmaske. Die durchschnittliche Zeitdauer für einen Lauf dient als Grundlage zur Berechnung, wie lange die Veranstaltung noch dauert bzw. wann sie zu Ende ist. Parametrisiert sind auch noch die Strafsekunden pro Fehler und die Zahl der Punkte pro Fehler bei Geschicklichkeitswertung

Durch Aktivieren der Kontrollfelder kann die alternative Berechnung von Sportpunkten aus der Gesamt- bzw. Klassenwertung aktiviert werden (noch nicht realisiert)


Veranstalterlogo laden

Das Logo (Clubabzeichen) des Veranstalters kann geladen werden. Wenn der Button [image] gedrückt wird, öffnet sich ein Datei-Auswahldialog, mit dem das gewünschte Logo ausgewählt werden kann. Genutzt werden können die Grafikformate BMP, PCX, TIF, WMF, EPS und ICO. Im Unterverzeichnis „LOGOS" sind die Clubabzeichen der Mitgliederclubs der Münchner Runde gespeichert.

Das aktuelle Logo wird derzeit nur auf der Eingabemaske angezeigt, aus technischen Gründen nicht aber in den Ausdrucken dargestellt.


Veranstaltungstyp und Archiv festlegen

Für Slalom und Kartwettbewerb kann jeweils der Veranstaltungstyp festgelegt werden. Für die beiden Bereiche steht jeweils eine eigenes Archiv mit den Starterdaten zur Verfügung, auf die dann bei weiteren Veranstaltungen zurückgegriffen werden kann. Es ist auch möglich, zu einer Veranstaltung das andere Archiv zuzuordnen. So kann z.B. bei einem Kartwettbewerb für die bekannten Slalomfahrer das Archiv der Slalomfahrer aktiviert werden.

Bestimmte Funktionen im Kartbereich stehen nur zur Verfügung, wenn eine Kartveranstaltung aktiv ist (Meldung zum Jungendkart-Pokal, Startnummervergabe und Datenübernahme beim Kartpokal)

Welches Archiv aktiviert ist, wird auch auf der Registerseite Archiv der Starter angezeigt.


Vorgaben für die Veranstaltung

Wird der Button Vorgaben im Bereich Service gedrückt, öffnet sich ein neues Dialogfenster, in dem die aktiven Klassen und deren Optionen festgelegt werden können.


Gruppen und Klassen aktivieren

Eine Klasse kann in dem zugeordneten Kontrollfeld „A" aktiviert bzw. deaktiviert werden. Aktivierte Klassen werden gelb eingefärbt, deaktivierte Klassen blau. Nur die Daten aktivierter Klassen können bearbeitet werden. Jeder Klasse kann mit Hilfe des Drop-Down-Feldes eine Gruppe und in dem Eingabefeld eine Kurzbeschreibung zugeordnet werden. Aktivierte Gruppe, Klasse und Kurzbeschreibung werden auf den Eingabemasken angezeigt und in den Aushängen und Ergebnislisten mit gedruckt.


Eigenschaft der Klasse

Für jede Klasse können unabhängig voneinander drei Eigenschaften festgelegt werden:

G - Geschicklichkeitswertung - Gewertet werden zunächst Fehler, dann erst die Zeiten

D - Differenz - Gewertet wird die kleinste Zeitdifferenz zwischen den Wertungsläufen

S - Sonderlauf – Nur Klassenwertung - Keine Gruppen- und Gesamtwertung


Kartklassen 21

Kartklassen 21 – 25

Die Klassen 21 bis 25 sind für Kartveranstaltungen vorgesehen. Für den Kartpokal sind sie obligatorisch. Es ist aber durchaus möglich, die Klassen bei einer normalen Slalomveranstaltung auch anderweitig zu verwenden.


Einstellung der Vorgaben beenden

Nach Einstellung der Vorgaben ist der Button [image] gedrückt werden. Das Dialogfenster wird geschlossen. Damit die Klassenauswahl in den Drop-Down-Feldern zur Verfügung steht, kann es aus programmtechnischen Gründen notwendig sein, das Programm zu beenden und neu zu starten. Dies ist nicht erforderlich, wenn keine Klassen aktiviert oder deaktiviert worden sind


Vordefinierte Einstellungen

Dieser Bereich ist noch nicht realisiert.


Klassenliste drucken

Da es bei der Nennung und bei der Erfassung der Starter wichtig ist, die Nummerierung der Klassen zu kennen kann im Register Drucken und Übersicht mit Hilfe des entsprechenden Knopfes eine [image] ausgedruckt werden.


Erfassung und Auswertung der Ergebnisse

Die Erfassung der Starter und Auswertung der Daten erfolgt auf der ersten Registerseite Auswertung


Bereiche zur Bearbeitung öffnen

Um versehentliche Eingaben zu vermeiden sind die Eingabebereiche auf der Auswertungsseite standardmäßig für die Eingabe gesperrt,. Die Bereiche können jeweils durch Drücken des Buttons mit dem weißen Blatt (auf der linken Seite) [image] für die Bearbeitung geöffnet werden.

Bei den Läufen wird der aktive Bereich grün hinterlegt.

Die große Bestätigungstaste wird gleichzeitig gelb eingefärbt.

Unten links gibt es noch einen Knopf, mit dem alle drei Läufe zur Bearbeitung geöffnet werden können.


Eingabe bestätigen

Bei Drücken der großen Bestätigungstaste werden eine Reihe von Aktionen veranlasst. Dies kann bei langsamen Rechnern einen Moment in Anspruch nehmen, während dem der PC nicht für andere Aufgaben zur Verfügung steht. Damit dies nachvollziehbar ist, wird während dieses Vorgangs das Feld hinter der Bestätigungstaste grün eingefärbt.

Folgende Aktionen werden beim Drücken der großen Bestätigungstaste durchgeführt

  • Alle offenen Bereiche werden wieder für die Bearbeitung gesperrt
  • Das Ergebnis des aktuellen Teilnehmers wird berechnen
  • Die Platzierungen im Gesamt, in der Gruppe und der Klasse werden berechnet wenn die Ergebnisse beider Wertungsläufe eingegeben worden sind.
  • Bei ersten Plätzen in Gesamt, Gruppe oder Klasse werden unterschiedliche akustisches Signale gespielt (wenn Soundkarte und Lautsprecher vorhanden sind)
  • Die Daten werden in den externen Anzeigebereich übernommen
  • Der Fokus wird auf das Startnummern-Suchfeld gesetzt
  • Eine zusätzlich eingegebene Startnummer wird in das Suchfeld übernommen


Starter suchen

Ein Starter wird folgendermaßen gesucht:

  • Die gesuchte Startnummer in das Suchfeld eingeben
  • Mit der Maus oder durch Drücken der Enter-Taste den Fokus auf den Suchknopf setzen
  • Mit der Maus oder der Enter-Taste den Suchknopf drücken
  • Ist der Teilnehmer mit der gesuchten Startnummer bereits erfasst, wird er angezeigt. Die Eingabefelder für den nächsten fälligen Lauf werden aktiviert (aktive Startnummer ist gelb hinterlegt). Der Fokus steht im Minutenfeld des fälligen Laufes.

Die Startnummer des zweiten und ggf. des dritten zum Start anstehenden Fahrzeuges können bereits in den blauen Feldern erfasst werden. Bei Drücken des großen Knopfes in der Mitte wird die Startnummer aus dem blauen Feld links des Suchfeldes in das Suchfeld übernommen. Die Startnummer aus dem linken blauen Feld rückt nach.

Neuen Starter eingeben


Starter merken

Oft muss die Erfassungsarbeit kurz unterbrochen werden (z.B. um einen weiteren Teilnehmer zu erfassen). Hier ist es hilfreich, sich den aktuellen Teilnehmer zu merken. Dies ist möglich, indem der Knopf Starter merken gedrückt wird.

Der Knopf Starter finden wird gelb eingefärbt und aktiviert. Wird dieser Knopf nun gedrückt, wird die gemerkte Startnummer in das Suchfeld eingetragen. Durch Drücken des Suchknopfes oder der Enter-Taste wird der gemerkte Teilnehmer wieder aufgerufen.


Starterdaten bearbeiten

Die Starterdaten können auch direkt im Auswertungsteil des Programmes bearbeitet werden. Änderungen in diesem Bereich haben keine Auswirkungen auf die Daten im Archiv. Um den Zugriff zu ermöglichen, muss der Knopf mit dem weißen Blatt [image] links im Bereich Starterdaten gedrückt werden. Damit werden die Daten zur Bearbeitung geöffnet werden. Der Hintergrund des Feldes wird grün eingefärbt

Durch Drücken des großen Knopfes in der Mitte des Registers wird der Bereich wieder gegen ungewollte Bearbeitung gesichert.


Zeiten und Fehler der Läufe erfassen

Für den Trainingslauf, den 1.Wertungslauf und für den 2.Wertungslauf steht jeweils eine Auswertungszeile zur Verfügung. Nach Aufruf eines eingegebenen Starters öffnet sich automatisch die nächste noch nicht bearbeitete Zeile. Der Hintergrund wird grün eingefärbt. Der Cursor steht im ersten Feld (Minuten). Mit TAB kann in das zweite Feld gesprungen werden. Dort werden Sekunden und mit Komma 1/100 Sekunden erfaßt. Mit TAB springt man in das Feld zur Erfassung der Fehler. Die eingegebenen Werte werden für die Auswertung mit 3 multipliziert. Für einen Torfehler müssen also 5 Fehler (x3 = 15) eingegeben werden.

Die Eingabe wird durch Drücken des großen Knopfes in der Mitte abgeschlossen. Der Cursor springt in das Suchfeld oben in der Maske. Ist im Wartefeld bereits eine Startnummer vorgemerkt, wird diese in das Suchfeld übernommen.

Müssen die Werte eines Laufes noch einmal berichtigt werden, kann die Zeile durch Drücken des Knopfes mit dem weißen Blatt [image] links im jeweiligen Bereich geöffnet werden. Die Eingabe wird durch Drücken des großen Knopfes in der Mitte abgeschlossen.

Solange noch nicht alle Läufe eines Starters erfasst worden sind, wird der Hintergrund des Feldes mit der Startnummer gelb eingefärbt

Sind alle Läufe eines Starters erfasst, wird der Hintergrund des Feldes mit der Stratnummer grün eingefärbt.

Wird ein Teilnehmer nicht gewertet, wird der Hintergrund des Feldes mit der Startnummer rot eingefärbt.


Alle Läufe zur Bearbeitung öffnen

Gelegentlich ist es zweckmäßig, alle Läufe zur Bearbeitung zu öffnen. Dies kann mit dem Knopf mit dem weißen Blatt [image] links im Bereich Gesamtzeit erreicht werden. Die Eingabe wird durch Drücken des großen Knopfes in der Mitte abgeschlossen.


Anzeige des Ergebnisses

Im Bereich Gesamtzeit wird nach Drücken des großen Knopfes in der Mitte der Seite das Ergebnis angezeigt.

Ist in der Klasse des aktuellen Starters Differenzwertung vorgegeben, wird die Differenz angezeigt.

Bei Geschicklichkeitswertung wird außerdem ein zusätzliches Feld (grün) mit den Fehlern angezeigt.

Mit dem Drop-Down-Feld kann festgelegt werden, ob der aktuelle Starter In Wertung, Ausgefallen, Ausgeschlossen ist oder nicht gewertet wurde.


Reihungsfeld bearbeiten

Rechts im Bereich Gesamtzeit wird ein programminternes Feld angezeigt, daß zur Reihung der Starter in der Ergebnisliste verwendet wird. In der Regel sollte auf dieses Feld nicht zugegriffen werden. Es kann aber vorkommen, daß die programminterne Ex-Equo-Funktion nicht ganz korrekt arbeitet. In diesem Fall ist es möglich durch Veränderung der dritten Stelle hinter dem Komma die Reihung zu beeinflussen. Die Stellen vor dem Komma und die zwei Stellen direkt nach dem Komma sollten keinesfalls verändert werden.

Das Feld kann mit dem Knopf Bearbeiten zur Bearbeitung geöffnet und dann wieder geschlossen werden.


Platzierung

Mit den drei blauen Feldern im unteren Teil des Bereichs Gesamtzeit werden die aktuellen Platzierungen in Gesamt, Gruppe und Klasse angezeigt. Für erste Platzierungen werden für die drei Bereich unterschiedliche akustische Signale wiedergegeben. Dies kann den Streckensprecher auf aktuelle Bestplatzierungen hinweisen.


Neuen Starter erfassen

Ist ein Teilnehmer noch nicht erfasst, öffnet sich nach Drücken des Suchknopfes eine Dialog-Box, in der gefragt wird ob ein neuer Teilnehmer aufgenommen werden soll.

Wird die Frage verneint, wird die Eingabemaske wieder aktiviert, ohne dass ein neuer Datensatz angehängt wird.

Wird die Frage mit ja beantwortet, wechselt das Programm zum zweiten Register in das aktivierte Archiv. Ist die gesuchte Startnummer für die Saison permanent vergeben, wird der gesuchte Teilnehmer angezeigt.

Anderenfalls wird der Fokus auf das Suchfeld gesetzt.

Wird der Nachname des Starters eingegeben, wird während der Eingabe Buchstabe für Buchstabe nach dem Starter gesucht. Sollte der Starter noch nicht im Archiv gespeichert sein, kann mit Hilfe des Knopfes Neu ein leerer Datensatz angehängt werden. Der in das Suchfeld eingegebene Name wird in das Feld "Name" übernommen.

Wurde der gesuchte Teilnehmer gefunden oder neu erfasst, muss noch das Fahrzeug und mit Hilfe des Drop-Down-Feldes die Klasse richtig zugeordnet werden.

Nach der Erfassung der Daten kann der Satz mit OK übernommen oder mit Nein verworfen werden.

Durch Drücken des Knopfes Übernehmen im Bereich In Steuerung wird an den Arbeitsbereich ein Datensatz angehängt und Starterdaten übernommen. Das Programm wechselt zurück zur Eingabemaske. Der Fokus steht auf dem Minutenfeld des Trainingslaufes

Wird der Knopf Abbrechen im Bereich In Fahrzeug gedrückt, wechselt das Programm zurück zur Eingabemaske. Es wird kein neuer Datensatz angehängt


Archiv bearbeiten

Das Archiv kann getrennt von einem aktiven Lauf oder im Rahmen der Erfassung von Startern bearbeitet werden.


Suchfeld

Das Suchfeld (für den Nachnamen des Starters) besitzt eine Promptfunktion, d.h. während der Eingabe wird Buchstabe für Buchstabe nach dem Starter gesucht


Pfeiltasten

Zwischen den Datensätzen kann auch mit Hilfe der Pfeiltasten „geblättert" werden.


Neuer Starter

Soll ein neuer Teilnehmer erfasst werden, muss der Knopf [image] gedrückt werden. Es wird dann ein leerer Datensatz an die Archiv-Tabelle angehängt. Die Felder können ausgefüllt werden.

Der Ortsclub kann manuell eingegeben werden. Es steht aber auch eine Liste von Ortsclubs aus dem münchner Raum in einer Drop-Down-Liste zur Auswahl zur Verfügung. Wird ein Club ausgewählt, wird der Name automatisch in das „Ortsclub-Feld" übernommen.

Wichtig ist es auch, bei der Aufnahme oder der Übernahme eines Starters die aktuelle Klasse zuzuordnen. Dies erfolgt mit Hilfe des Drop-Down-Feldes links unten.


Starter in das Archiv übernehmen

Sollen die Daten oder Änderungen der Daten übernommen werden, ist dies durch Drücken des Knopfes [image] möglich


Starter nicht in das Archiv übernehmen

Soll der Datensatz oder die vorgenommenen Änderungen am aktuellen Datensatz nicht übernommen werden, sollte der Knopf [image] gedrückt werden. Der Datensatz bzw. die vorgenommenen Änderungen werden damit verworfen.


Starter im Archiv löschen

Soll eine Datensatz aus dem Archiv gelöscht werden, ist dies durch Drücken des Knopfes [image] möglich. Nach Bestätigen in einer Dialog-Box wird die Löschung vollzogen.


Startnummer

Den meisten Startern sind für die laufende Saison permanente Startnummern zugeordnet. Ist einem Starter keine permanente Startnummer zugeordnet, wird in dem Feld Startnummer die Ziffer 0 angezeigt. Die permanente Startnummer kann durch Drücken des Knopfes [image] für die Bearbeitung geöffnet werden.

Durch erneutes Drücken des Knopfes wird das Feld für die weitere Bearbeitung gesperrt.


Letzter Start

Im Feld letzter Start wird das Datum angezeigt, zu dem der aktuelle Starter zuletzt mit diesem Programm ausgewertet wurde.


Ablaufübersicht

Für die Organisation der Veranstaltung sind einige Informationen zum Fortschritt wichtig. Diese Informationen werden im dunkelblauen Feld am rechten Rand der Maske angezeigt. Die Informationen werden bei jeden Drücken der großen Bestätigungstaste im ersten Register Auswertung aktualisiert.

Folgendes wird angezeigt:
In der ersten Spalte die Nummer der Klasse
In der zweiten Spalte die Bezeichnung der Klasse
In der dritten Spalte die Gesamtzahl der Starter in der Klasse. Gibt es in der Klasse weniger als drei Starter erfasst, wird das Feld rot eingefärbt
In der vierten Spalte die Gesamtzahl der ausstehenden Starts in der Klasse. Solange noch Starts ausstehend sind, wird das Feld gelb eingefärbt
In der Fünften Spalte die Angabe ob in der Klasse noch Starts offen sind (blau), ob die Klasse abgeschlossen ist (gelb) oder ob es in der Klasse keine Starter gibt (schwarz)


Klassen einblenden

Nach Festlegung der Vorgaben, muss einmal der Knopf Klassen anzeigen im Register Druck und Übersicht gedrückt werden. Die Tabelle mit allen aktivierten Klassen wird eingeblendet.


Übersicht

Aus der Tabelle „Ablauf" sind folgende Informationen zu entnehmen:

1. die Nummer der Klasse
2. die Kurzbezeichnung der Klasse
3. Zahl der Starter pro Klasse
4. Zahl der fehlenden Starts in der Klasse
5. Status der Klasse („kein Starter", „Klasse läuft" und „Klasse fertig")

Die Starterzahl (Nr. 3) wird rot eingefärbt, wenn die Klasse mit weniger als drei Startern belegt ist. Sie muss dann möglicherweise zusammengelegt werden.


Klassen zusammenlegen

Mit Hilfe des Pull-down-Feldes im Bereich Zusammenlegen auf der Registerseite Druck und Übersicht kann eine Klasse gewählt werden, die mit der nächst höheren Klasse zusammen gelegt werden soll. In dem blauen Feld wird die Bezeichnung der Klasse angezeigt, im darunter liegenden grünen Feld die Bezeichnung der Klasse mit der die gewählte Klasse zusammengelegt werden kann.

Ist keine Zusammenlegung möglich, wird dies angezeigt.

Die Zusammenlegung wird durch Drücken des Knopfes durchführen vorgenommen. Alle Starter der Ausgangsklasse sind nun der Zusammenlegungsklasse zugeordnet.


Ausstehende Starts

In dem Feld Ausstehende Starts wird die Summe aller aktuell noch fälligen Starts angezeigt


Liste der Starter mit fehlenden Starts

Für jede Klasse kann angezeigt werden, welche Läufe für welche Starter noch genau abzuwickeln sind. Dafür muss zunächst die Klasse in dem Drop-Down-Feld gewählt und dann der Knopf Anzeigen gedrückt werden. In einem Fenster werden die ausstehenden Starts in der gewählten Klasse angezeigt.


Restdauer der Veranstaltung

Auf der Basis der durchschnittlich benötigten Zeit für einen Lauf berechnet das Programm laufend, welcher Zeitraum (Stunden, Minuten und Sekunden) aktuell noch für die Abwicklung aller ausstehenden Starts erforderlich ist.


Schlusszeit der Veranstaltung

Auf der Basis der durchschnittlich benötigten Zeit für einen Lauf berechnet das Programm laufend, wann die Veranstaltung aktuell bei Durchführung der ausstehenden Starts voraussichtlich beendet ist


Druckausgaben

Alle Druckausgaben werden im Register Druck und Übersicht angesteuert


Laufende Druckausgabe

Solange der PC mit der Druckausgabe beschäftigt ist, wird der Drucker-Start-Knopf gelb eingefärbt. Während dieser Zeit sind möglicherweise andere Funktionen eingeschränkt oder gar nicht möglich.


Aushang drucken

Bei der Aktivierung des Optionsfeldes „Aushang" gilt folgendes

  • Ausdruckformat: DIN A4 Querformat - große Schrift
  • Bei Aktivierung des Kontrollfeldes Aushangzeit drucken, wird die aktuelle Zeit mit ausgedruckt
  • Auf dem Dokument werden die Zeitnehmerdaten (gemäß Vorgabe) mit ausgedruckt
  • Aushänge sind alternativ möglich für eine bestimmte Klasse, eine bestimmte Gruppe oder das Gesamtklassement


Ergebnisliste drucken

Bei der Aktivierung des Optionsfeldes Ergebnisliste gilt folgendes

  • Ausdruckformat: DIN A4 Hochformat – kleine Schrift
  • Erstellt wird eine durchgehende Ergebnisliste, in der - je nach Anwahl - folgendes enthalten ist:
  • Gesamtklassement
  • alle Gruppenklassements
  • alle Klassenklassements
  • Damenwertung

Ist ADAC-Liste ausgewählt, wird die Ergebnisliste im dem Format ausgedruckt, das der ADAC benötigt (z.B. bei Gau-Läufen). In diese Liste werden Postleitzahl und Wohnort aufgenommen


Druck starten

Der Druck wird mit dem Knopf Start im Bereich Drucken gestartet. Sollen mehrere Exemplare des Ausdrucks ausgegeben werden, kann die gewünschte Zahl in dem Feld vor dem Startknopf eingegeben werden (funktioniert nur bei bestimmten Druckern).

Gibt es in dem aktuellen Ausdruck Starter, bei denen nicht alle Läufe abgeschlossen sind, wird folgendes Dialogfeld eingeblendet.

Anschließend wird der Windows-Druckdialog eingeblendet

Hier sollte geprüft werden, ob der gewünschte Drucker eingestellt ist.

Wird OK gedrückt beginnt der Ausdruck.


Crystal Reports verwenden

Die Ausgabe mit Hilfe des Report Generators Crystal Reports ist in Planung, ist aber noch nicht abschließend programmiert.


Starterliste

Nach Drücken des Knopfes [image] wird eine nach Startnummern sortierten Liste mit allen im Auswertungsbereich aufgenommenen Startern gedruckt. Dies ist insbesondere bei Vornennung von Vorteil,


Klassenliste

Nach Drücken des Knopfes [image] wird eine Liste der im System aktivierten Klassen mit entsprechenden Nummern ausgedruckt. Diese Liste wird insbesondere im Nennbüro benötigt.


Kart

Kart-Ergebnisliste

Nach Drücken des Knopfes [image] wird eine Liste mit den Ergebnissen der Kartklassen 21 bis 25 in dem für den Kartsport üblichen Layout ausgedruckt.


Druckereinstellung

Mit dem Knopf Druckereinstellung kann das bekannte Standard-Druckerauswahlfeld geöffnet werden. Dort ist es hauptsächlich möglich, einen vom Standarddrucker abweichenden Drucker zu wählen. Es wird jedoch dringend empfohlen, den aktuellen Drucker in der Systemsteuerung als Standard-Drucker zu definieren, da die abweichende Einstellung für einen speziellen Drucker nicht gespeichert wird. D.h., die Auswahl muss vor jedem Ausdruck erneut vorgenommen werden.


Jugendkart

Jugendkart-Pokal

Wird ein Jungendkart-Pokal ausgefahren, gelten meistens besondere Regeln, die mit Hilfe dieses Programmteils abgedeckt werden können. Besonderheiten des Jugendkart-Pokals:

  • Vornennung für alle Veranstaltungen
  • Feste Zuteilung von vier Altersklassen
  • Auslosung der Startnummer in einer Klasse direkt vor dem Start
  • Erstellung einer Mannschaftswertung nach Clubzugehörigkeit


Verfahren beim Jugendkart

Verfahren beim Jugendkart-Pokal

Folgendes Verfahren sollte bei der Abwicklung eines Jugendkart-Pokal-Laufes eingehalten werden:

  • Alte Starterdaten im Arbeitsbereich löschen
  • Als Vorgabe Kartveranstaltung aktivieren

  • Nach der Nennung, die Teilnehmer Im Archiv markieren und Kart-Klasse zuweisen


Verfahren während der Veranstaltung

Im Register Archiv der Starter wird im Bereich Jugendkart-Pokal der Knopf Starter übernehmen gedrückt. Es öffnet sich das Dialogfeld Kartpokal

Im Dialogfeld Kartpokal ist wie folgt zu verfahren:

  • Aktuelle Klasse anwählen
    Dadurch wird ein Filter auf die Teilnehmer der gewählten Klasse gesetzt
    Die Klassenteilnehmer werden alphabetisch aufgelistet
    Bei Anwahl der Klasse 00 werden alle Personen angezeigt
  • Ausgeloste Startnummern eintragen
  • Daten durch Drücken des Knopfes Starter übernehmen in Arbeitsprogramm übernehmen. Teilnehmer ohne Startnummer werden nicht übernommen

  • Doppelte Startnummern werden nicht zugelassen
  • Die Datenerfassung erfolgt wie gewohnt
  • Die nächste Klasse wird entsprechend abgearbeitet


Kartpokal

Kartpokal-Mannschaft

Wird der Knopf Kartpokal-Mannschaft gedrückt, wird eine Siegerliste der nach Ortsclubs zusammengestellten Mannschaften ausgegeben.

Dieser Punkt ist noch nicht realisiert


Service

Im Register Veranstaltung befindet sich der Bereich Service. Dort können verschiedene Operationen gestartet und Informationen abgefragt werden


Vorgaben

Die Vorgaben für die Gruppen und Klassen können bearbeitet werden


Display

Die Daten der externen Anzeige können gelöscht werden. D.h. die Daten werden durch Drücken der großen gelben Taste im ersten Register neu aufgebaut.


Dienste

Wird der Knopf [image] gedrückt, öffnet sich ein Dialogfenster

Daten Exportieren

Zeiten löschen

Starter löschen

Arbeitsdatei restaurieren


Zeiten löschen

Wird der Button gedrückt, öffnet sich ein Dialogfeld mit einer Sicherheitsabfrage

Wird der Knopf Ja gedrückt, werden nur die Zeiten, die Fehlerpunkte, die Ergebnisse und die Platzierungen gelöscht. Die Starterdaten einschließlich Startnummern bleiben im Arbeitsbereich erhalten. Diese Funktion vereinfacht die Abwicklung von Doppelveranstaltungen. Für die zweite Veranstaltung kann auf die Fahrerdaten der ersten Veranstaltung zurück gegriffen werden.

Anschließend wird das Programm systembedingt geschlossen und muss ggf. neu gestartet werden.


Starter löschen

Wird der Button gedrückt, öffnet sich ein Dialogfeld mit einer Sicherheitsabfrage.

Wird der Knopf Ja gedrückt, werden alle Starter aus dem Arbeitsbereich gelöscht. Das Programm ist vorbereitet für eine neue Veranstaltung

Anschließend wird das Programm systembedingt geschlossen und muss ggf. neu gestartet werden.


Datenexport

Wird der Button gedrückt, öffnet sich ein Dialogfeld mit einer Sicherheitsabfrage

Wird der Knopf Ja gedrückt, wird eine Exportdatei mit den gesamten Ergebnissen (Fahrerdaten, Gesamt-, Gruppen- und Klassenergebnis) mit dem Namen export.dbf erstellt. Diese Datei kann an eine zentrale Auswertungsstelle weitergegeben und dort direkt in das System importiert werden.

Anschließend wird das Programm systembedingt geschlossen und muss ggf. neu gestartet werden.


Arbeitsdatei restaurieren

In seltenen Fällen (z.B. bei einem Spannungs-Stoß) kann es passieren, dass die Arbeitsdatei nicht mehr funktionsfähig ist. In diesen Fällen kann die Datei mit Hilfe dieser Option wiederhergestellt werden. Da die Sicherung der Daten jedes Mal erfolgt, wenn der große Knopf auf der Auswertungsseite gedrückt wird, geht maximal der letzte in Bearbeitung befindliche Datensatz verloren und muss noch einmal eingegeben werden.

Nach Durchführung der Operation wird das Programm systembedingt geschlossen


Über...

Dieses Dialogfeld zeigt die Daten des Autors sowie die Versionsnummer und das Versionsdatum

Diese HTML-Hilfe-Datei wurde erstellt von Bernhard Eilert

Stand: 01.10.2013